/**
 * Theme Name: DI Business Child
 * Template: di-business
 * 
 */
  .wow{visibility: hidden;}

.cleanlogin-field input{
	background: none;
    padding-left: 10px !important;
    border: 1px solid #ccc;
}
input, button, select, optgroup, textarea{
	/*font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;*/
}
.cleanlogin-container{
     -webkit-box-shadow: none;
    box-shadow: none;
    border: 0;
}
.cleanlogin-form input[type="submit"]{
	border: 1px solid #ccc;
}
.cleanlogin-form label{
	float: left;
	/*font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;*/
}
body div p{
    /*font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;*/
}
#bbpress-forums #bbp-post-preview {
    border-color: rgba(104,172,16,0.12);
    /*font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;*/
}
body div{
    font-size: 17px;
	/*font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;*/
}
.post-43 form{
	margin: 15px auto;
}
/* btn clr */
.post-navigation .nav-next a, .post-navigation .nav-previous a {
  color: #ffffff;
}

/* btn hvr clr */
.post-navigation .nav-next a:hover, .post-navigation .nav-previous a:hover {
  color: #ffffff;
}

/* btn bg clr */
div post-navigation .nav-next a, div .post-navigation .nav-previous a {
  background-color: #584b4f;
}

/* btn hvr bg clr */
div .post-navigation .nav-next a:before, div .post-navigation .nav-previous a:before {
  background-color: #292929;
}
div .bgtoph {
  background-color: #584b4f;
}
div .scp-search .scp-search__input, div .scp-btn, .scp-search__info {
  color: #584b4f;
}
div .widget_sidebar_main .right-widget-title {
  background-color: #584b4f;
}
div .widget_sidebar_main .right-widget-title{
  border-color: #292929;
}
div .widget_sidebar_main ul li::before{
  color: #584b4f;
}
div .content-first .content-second h3.the-title {
  background-color: #584b4f;
}
div .content-first .content-second h1.the-title, div .woocommerce .left-content h1.page-title {
  background-color: #584b4f;
}
div .masterbtn {
  background-color: #584b4f;
}
div .wpcf7-form .wpcf7-form-control.wpcf7-submit {
  background-color: #584b4f;
}
div .woocommerce #respond input#submit, div .woocommerce a.button, div .woocommerce button.button, 
div.woocommerce input.button {
  background-color: #584b4f;
}
div .content-first .content-second h1.the-title, div .woocommerce .left-content h1.page-title.woocommerce-products-header__title {
  border-color: #292929;
}
div .woocommerce #respond input#submit.alt, div .woocommerce a.button.alt,
div .woocommerce button.button.alt, .woocommerce input.button.alt {
  background-color: #584b4f !important;
}
div .tagcloud a {
  background-color: #584b4f;
}
div .tagcloud a::before {
  border-right-color: #584b4f;
}
div .singletags a {
  background-color: #584b4f;
}
div .singletags a::before {
  border-right-color: #584b4f;
}
div .woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce .widget_price_filter .ui-slider .ui-slider-range {
  background-color: #584b4f;
}
div #back-to-top, .di_business_social_widget a, div .bbp-submit-wrapper .button {
  background-color: #584b4f;
}
div .side-menu-menu-button {
  background-color: #584b4f;
}
div .masterbtn:hover {
  background-color: #292929;
}
div .wpcf7-form .wpcf7-form-control.wpcf7-submit:hover {
  background-color: #292929;
}
div .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
  background-color: #292929 !important;
}
div .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
  background-color: #292929 !important;
}
div .woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
  background-color: #292929;
}
div .tagcloud a:hover {
  background-color: #292929;
}
div .tagcloud a:hover::before {
  border-right-color: #292929;
}
div .singletags a:hover {
  background-color: #292929;
}
div .singletags a:hover::before {
  border-right-color: #292929;
}
div #back-to-top:hover, div.di_business_social_widget a:hover, 
div .bbp-submit-wrapper .button:hover {
  background-color: #292929;
}
div .side-menu-menu-button:hover {
  background-color: #292929;
}

div .navbarprimary .navbar-nav > li > a {
  color: #ffffff;
}
div .navbarprimary {
  background-color: #584b4f;
}
div .navbarprimary .dropdown-menu {
  border-bottom-color: #584b4f;
}
div .navbarprimary.navbar {
  border-color: #584b4f;
}


div.footer, div.footer caption {
  color: #dddddd;
}
div.footer {
  background-color: #3e3b3b;
}
div.footer {
  border-color: #584b4f;
}
div.footer .widgets_footer_title {
  color: #dddddd;
}
div.footer a, div .widgets_footer ul li::before {
  color: #292929;
}
div.footer a:hover, div .widgets_footer ul li:hover::before {
  color: #584b4f;
}
body .side-menu-menu-button:hover{
	background-color: #0c0c0c;
}
body .side-menu-menu-button{
	background-color: #584b4f;
	cursor: pointer;
}
body #back-to-top:hover, 
body .di_business_social_widget a:hover,
 body .bbp-submit-wrapper .button:hover{
 	background-color: #0c0c0c;
 	cursor: pointer;
 }
body #back-to-top, 
body .di_business_social_widget a,
 body .bbp-submit-wrapper .button{
 	background-color: #584b4f;
 }



div.footer-copyright {
  color: #a7a7a7;
}
div.footer-copyright {
  background-color: #272424;
}
div.footer-copyright a {
  color: #292929;
}
div.footer-copyright a {
  color: #a7a7a7;
}
body div a:hover, body div a:focus{
	color: #292929;
}
body p{
    font-weight:200;
}
body b, body strong {
    font-weight: 500;
}
body div a{
	color: #1d87dc;
}
body .navbar div a{
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	/*font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;*/
}
.page-id-26 #primary-menu li:nth-child(4) a,
.bbp-user-page.logged-in #primary-menu li:nth-child(3) a,
.page-id-30 li.menu-item.menu-item-50 a,
.page-id-24 li.menu-item.menu-item-50 a{
	color: #4c4c4c;
}
.bbp-user-page.logged-in #primary-menu li:nth-child(3),
.page-id-26 #primary-menu li:nth-child(4),
.page-id-30 li.menu-item.menu-item-50,
.page-id-24 li.menu-item.menu-item-50{
	background-color: #eee;
}
.bbpress .bbp-author-ip{
  display: none;
}
.bbpress .bbp-reply-author br,.hidden{
  display: none;
}
#bbpress-forums div.bbp-topic-content img, #bbpress-forums div.bbp-reply-content img{
	border:1px solid #ccc;
}
table{
	border:1px #ddd solid;
}
table th, table td{
	border-right:1px solid #ddd;
}
.bbpress #bbpress-forums div.bbp-reply-content h6{
	font-size:17px;
}
div code{
    background:#e8e8e8;
    color:inherit;
}
.type-download.col-md-4{
  display: inline-flex;
}
.type-download h3.the-title{
  font-size: 20px; 
  font-weight: 500;
  line-height:29px;
  font-family: Arvo, Georgia, serif;
}
.download-template-default .entry-meta {
    display: none;
}
.download-template-default hr.mrt5.mrb5 {
    display: none;
}
.type-download .entry-content{
  font-family: Roboto, Helvetica, Arial, sans-serif;
  font-size: 17px;
  font-weight: 300;
}
.type-download.mt-30px{
  margin-top: 30px;
}
.type-download .inner{
  border: 1px solid #ccc;
}
.type-download .inner{
  color: #212529;
}
.type-download .inner:hover{
  border: 1px solid #68ac10;
}
.type-download .inner .content-second{
  padding: 10px;
  padding-bottom: 0;
}
@media only screen and (max-width: 768px) {
    .cleanlogin-full-width form .cleanlogin-field{
        width: 100%;
    }
	.bbpress #bbpress-forums div.bbp-forum-author,.bbpress #bbpress-forums div.bbp-topic-author,.bbpress #bbpress-forums div.bbp-reply-author{
		width:100%;
	}
	.bbpress #bbpress-forums div.bbp-reply-author img.avatar{
		position:relative;
		display:block;
		margin-bottom:15px;
	}
	.bbpress #bbpress-forums div.bbp-forum-author a.bbp-author-name {
       width: 100%;
	}
	.bbpress #bbpress-forums div.bbp-forum-content,.bbpress #bbpress-forums div.bbp-topic-content,.bbpress #bbpress-forums div.bbp-reply-content{
		margin-left:0;
	}
	.bbpress .col-md-12, .bbpress .container, .single-download .container, .post-type-archive-download .container{
		padding-left:0;
		padding-right:0;
	}
	.bbpress .topic-author{
		padding:5px;
	}
}

@media only screen and (max-width: 480px) {
	#bbpress-forums div.bbp-reply-author .bbp-author-avatar img.avatar{
		margin:0;
	}
	.bbpress #bbpress-forums div.bbp-reply-author{ 
		padding-left:35%;
	}
}